Subject: Re: Feedback LTK1221604764352X
From: Subir Chakma <[email-masked]>
To: "Soumaya Zahiri" <[email-masked]>
Cc: "Amandeep Jangra" <[email-masked]>
Date: Sat, 9 Jan 2016 14:43:41 +0530 (IST)

This is customer email in English. 

From: thewilderness <[email-masked]> 
To: [email-masked] 
Subject: Mailing Address - Ojime Bead eBay 131680958564 
Hello, 

I tried to mail the metal Japanese ojime bead to you this morning (Wednesday, 1/6/16). The address on file for you appears to be invalid according to the US Post Office. 

I am sending you an email via PayPal about your mailing address for the ojime bead. I also sent you an email via eBay. I just wanted to be sure you heard from me quickly. 

The address in eBay for your purchase and in PayPal for your purchase is the same. The address is as follows: 

Steven Man 
4505 Honeywell Court (Door 31) 
Borderlinx/DHL 1031-4779 
Dayton, OH 45424-5760 

I tried to use the mailing address you have in eBay and PayPal (which was the same). I use the USPS online system to purchase stamps and mail packages. The USPS system would not accept your mailing address and said it was “invalid”. I hope that I am not making a mistake but I tried several times. 

I tried to use the “borderlinx” line in both Company and line 2 of the address. That did not work. I tried only the address without the “borderlinx” information. The system said that it was also an invalid address. 

I know you have received packages in the past but something must be wrong with this address. 

Would you please let me know the correct address. I am unable to mail the package with the address as listed. I apologize for the delay and hope we can resolve the address problem soon. 

Thank you, 

Robbie 

From: "Soumaya Zahiri" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Amandeep Jangra" <[email-masked]> 
Sent: Saturday, January 9, 2016 11:34:40 AM 
Subject: Re: Feedback LTK1221604764352X 

Dear, 
I couldn't reply to the Cs as he doesn't understand Egnlish so I directly transfered it to the concerned level I don't have google translate and I don't speak Chinese. 
regards, 

From: "Subir Chakma" <[email-masked]> 
To: "Soumaya Zahiri" <[email-masked]> 
Cc: "Amandeep Jangra" <[email-masked]> 
Sent: Thursday, January 7, 2016 7:20:38 PM 
Subject: Feedback LTK1221604764352X 

Hello Soumaya 

You have been assigned above ticket. 

However, you did nothing on the ticket, and instead transferred to Chinese L2. 

May I know why you transferred to CN L2. 

Even if you had to transfer it, you should acknowledge the email advising customer that you need to escalate and to wait for 1-2 business days. 

The issue anyway was simple. Merchant contacted us to check why USPS is telling the BLX address is wrong. I think you got this query several time before. Nothing that you cannot do had you tried. 

Bottom line, I don't want you to transfer tickets like this without proper homework and proper procedure. 

Regards